*{
    margin:0;
    padding:0;
    box-sizing: border-box;
    font-family: 'Be Vietnam Pro' !important;
}

.myBackground1{
    background-color: #eee !important;
}

.myBackground2{
    background-color: #464646 !important;
}

.myBackground3{
    background-color: #458fcc !important;
}